@charset "UTF-8";

/* ver3.0.1 15.03.03 */
/* ===============================================
 Property CSS
=============================================== */
.border-box, #global-nav li, div.menu li, #global-nav a, div.menu a, #global-nav ul ul, div.menu ul ul, .page-nav-below li, .widget_categories li, .widget_archive li {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box
}
.bg-border-box {
	-moz-background-origin:border-box;
	-webkit-background-origin:border-box;
	-ms-background-origin:border-box;
	-o-background-origin:border-box;
	background-origin:border-box
}
.bg-padding-box {
	-moz-background-origin:padding-box;
	-webkit-background-origin:padding-box;
	-ms-background-origin:padding-box;
	-o-background-origin:padding-box;
	background-origin:padding-box
}
.bg-content-box, .page-nav-below a {
	-moz-background-origin:content-box;
	-webkit-background-origin:content-box;
	-ms-background-origin:content-box;
	-o-background-origin:content-box;
	background-origin:content-box
}
.clearfix, #contents-body, #widget-header .inner, .pr-register-section, #global-nav ul, div.menu ul, .entry-meta, .entry-content, .entry-summary, .wp-editor, .social-bookmark, .page-nav-below ul, .widget_categories ul, .widget_archive ul, .new-post, .new-post .post-container .post-footer, .entry-content .wp_social_bookmarking_light , .entry-content .sns_bookmarking , .adinpost  {
*zoom:1
}
.clearfix:after, #contents-body:after, #widget-header .inner:after, .pr-register-section:after, #global-nav ul:after, div.menu ul:after, .entry-meta:after, .entry-content:after, .entry-summary:after, .wp-editor:after, .social-bookmark:after, .page-nav-below ul:after, .widget_categories ul:after, .widget_archive ul:after, .new-post:after, .new-post .post-container .post-footer:after, .entry-content .wp_social_bookmarking_light:after , .entry-content .sns_bookmarking:after , .adinpost:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden
}
/* #widget-home .widget-home-container .post-cat-widget li, .widget_newpostwidget .widget-title, .new-post .post-container .post-title {
	white-space:nowrap;
	overflow:hidden;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis
} */

/* ===============================================
 Basic CSS & Reset CSS
=============================================== */
a:hover img {
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
nav ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
ins {
	background-color:rgba(255,255,153,0.8);
	text-decoration:none
}
mark {
	background-color:rgba(255,255,153,0.8);
	font-weight:bold
}
del {
	text-decoration:line-through
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help
}
table {
	border-collapse:collapse;
	border-spacing:0
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0
}
input, select {
	vertical-align:middle
}
body, input, textarea {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ", "Meiryo", serif;
	color:#333;
	line-height:1.625
}
h1, h2, h3, h4, h5, h6 {
	clear:both
}
p {
	margin-bottom:1.625em
}
ul, ol {
	margin:0 0 1.625em 2.5em
}
ul {
	list-style:square
}
ol {
	list-style-type:decimal
}
ol ol {
	list-style:upper-alpha
}
ol ol ol {
	list-style:lower-roman
}
ol ol ol ol {
	list-style:lower-alpha
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0
}
dl {
	margin:0 1.625em
}
dt {
	font-weight:bold
}
dd {
	margin-bottom:1.625em
}
strong {
	font-weight:bold
}
cite, em, i {
	font-style:italic
}
blockquote {
	font-weight:normal;
	margin:0 2em
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal
}
blockquote cite {
	font-size:12px;
	text-transform:uppercase;
	text-align:right
}
pre {
	background:#f4f4f4;
	font:13px "Courier 10 Pitch", Courier, monospace;
	line-height:1.5;
	margin-bottom:1.625em;
	overflow:auto;
	padding:0.75em 1.625em
}
code, kbd {
	font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace
}
abbr, acronym, dfn {
	border-bottom:1px dotted #666;
	cursor:help
}
address {
	display:block;
	margin:0 0 1.625em
}
ins {
	background:#fff9c0;
	text-decoration:none
}
sup, sub {
	font-size:10px;
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline
}
sup {
	bottom:1ex
}
sub {
	top:.5ex
}
input[type=text], input[type=password], textarea {
	background:#fafafa;
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	border:1px solid #ddd;
	color:#888
}
input[type=text]:focus, textarea:focus {
	color:#373737
}
textarea {
	padding-left:3px;
	width:98%
}
input[type=text] {
	padding:3px
}
input#s {
	-moz-border-radius:2px;
	border-radius:2px;
	font-size:14px;
	height:22px;
	line-height:1.2;
	padding:4px 14px 4px 14px
}
input#searchsubmit {
	display:none
}
a {
	color:#09f;
	text-decoration:none
}
a:hover {
	top:1px!important;
}
a:focus, a:active, a:hover {
	text-decoration:underline
}
a:focus img[class*="align"], a:hover img[class*="align"], a:active img[class*="align"], a:focus img[class*="wp-image-"], a:hover img[class*="wp-image-"], a:active img[class*="wp-image-"], #content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img {
	background:#eee;
	border-color:#bbb
}
.assistive-text {
	display:none;
}
#access a.assistive-text:active, #access a.assistive-text:focus {
	background:#eee;
	border-bottom:1px solid #ddd;
	color:#09f;
	clip:auto !important;
	font-size:12px;
	position:absolute;
	text-decoration:underline;
	top:0;
	left:7.6%
}
img {
	vertical-align:bottom
}
body {
	background:url(img/bg-body.png)
}
embed, iframe, object {
	max-width:100%
}

/* ===============================================
 Layout CSS
=============================================== */
#container {
	width:976px;
	margin:30px auto 40px;
	padding:25px 24px 24px;
	border-top:6px solid rgba(0,0,0,0.9);
	background:url(img/bg-container.png);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	/*position: relative;*/
}
.home #container {
	padding-bottom:0
}
#contents {
	float:left;
	width:638px
}
.home #contents {
	float:none;
	width:976px
}
#sidebar {
	width:300px;
	float:right
}
#footer {
	background:url(img/bg-footer.png)
}
#site-title {
	text-align:center;
	padding:20px 0;
	margin:0 0 5px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	background:url(img/title-ornament-left.png) no-repeat left center, url(img/title-ornament-right.png) no-repeat right center
}
#site-title a img {
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in
}
#widget-header {
	margin:0 0 30px;
}
#widget-header .inner {
	margin: 0 5px;
	padding: 5px 0;
	background: rgba(0,0,0,0.2);
}
#widget-header .widget-header-container form {
	width: 50%;
	margin: 0 auto;
}
#widget-header .widget_search #searchsubmit {
	top: 0;
}
#widget-header .widget_search #s {
	display: inline;
	width: 80%;
	margin: 0;
}
#widget-header input#searchsubmit {
	display: inline;
}
.pr-register-section {
	padding:15px;
	margin:0 0 30px;
	clear:both;
	border-radius:6px;
	border:3px solid rgba(0,0,0,0.1);
	background:rgba(255,255,0,0.3)
}
.pr-register-section .salon-btn {
	float:left;
	margin:0 20px 0 0
}
.pr-register-section p {
	line-height:1.5;
	margin-bottom:0
}

/* ===============================================
 All CSS
=============================================== */
.aligncenter {
	clear:both;
	display:block;
	margin:0 auto
}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height:auto
}
img.size-full, img.size-large {
	max-width:97.5%;
	width:auto;
	height:auto
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom:1.625em
}
p img, .wp-caption {
	margin-top:0.4em
}
#pagetop {
	display:none;
	text-align:center;
	position:fixed;
	right:20px;
	bottom:20px;
	z-index:100
}
#pagetop a {
	height:120px;
	width:120px;
	text-decoration:none;
	background:url(img/btn-pagetop.png) no-repeat center center rgba(0,0,0,0.5);
	display:block;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	filter:alpha(opacity=30);
	opacity:.30;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"
}
#pagetop a:hover {
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"
}
#copyright {
	text-align:center;
	color:rgba(255,255,255,0.5);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	margin-bottom:0
}
#copyright a {
	color:rgba(255,255,255,0.5)
}

/* ===============================================
 Global Navi CSS
=============================================== */
#global-nav, div.menu {
	font-size:14px;
	font-weight:bold;
	padding:10px 0 0;
	margin:0 ;
	border-top:4px solid rgba(0,0,0,0.2)
}
#global-nav ul, div.menu ul {
	list-style:none outside none;
	margin:0
}
#global-nav li, div.menu li {
	float:left;
	position:relative;
	text-align:center;
	text-transform:capitalize;
	padding:0 5px
}
#global-nav a, div.menu a {
	background:rgba(0,0,0,0.3);
	color:#fff;
	display:block;
	line-height:36px;
	padding:0 10px;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in
}
#global-nav a:hover, div.menu a:hover {
	background:rgba(0,0,0,0.5);
	color:#fff;
	text-decoration:none !important;
	box-shadow:0 0 6px rgba(0,0,0,0.5) inset
}
/* #global-nav ul ul, div.menu ul ul {
	display:none;
	float:left;
	left:0;
	position:absolute;
	top:100%;
	width:100%;
	z-index:99999;
	border-bottom:6px solid rgba(0,0,0,0.8)
}
#global-nav ul ul li, div.menu ul ul li {
	min-width:100%
}
#global-nav ul ul a, div.menu ul ul a {
	background:tint(#000, 50%);
	height:auto;
	line-height:1.2;
	padding:10px;
	width:100%;
	border-top:1px solid rgba(255,255,255,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1)
}
#global-nav ul ul a:hover, div.menu ul ul a:hover {
	background:rgba(0,0,0,0.5);
	box-shadow:0 0 4px rgba(0,0,0,0.3) inset
}
#global-nav ul ul a:active, div.menu ul ul a:active {
	box-shadow:0 0 10px rgba(0,0,0,0.6) inset
}
#global-nav ul ul ul, div.menu ul ul ul {
	left:100%;
	top:0
}
#global-nav>ul li>ul li>ul, div.menu>ul li>ul li>ul {
	border-bottom:none;
	border-left:4px solid #36180d;
	border-radius:0
}
#global-nav ul li:hover>ul, div.menu ul li:hover>ul {
	display:block
} */
#global-nav ul li.current_page_item>a, #global-nav ul li.current-menu-ancestor>a, #global-nav ul li.current-menu-item>a, #global-nav ul li.current-menu-parent>a, div.menu ul li.current_page_item>a, div.menu ul li.current-menu-ancestor>a, div.menu ul li.current-menu-item>a, div.menu ul li.current-menu-parent>a {
	background:rgba(0,0,0,0.5);
	color:#fff
}
* html #global-nav ul li.current_page_item a, * html #global-nav ul li.current-menu-ancestor a, * html #global-nav ul li.current-menu-item a, * html #global-nav ul li.current-menu-parent a, * html #global-nav ul li a:hover, * html div.menu ul li.current_page_item a, * html div.menu ul li.current-menu-ancestor a, * html div.menu ul li.current-menu-item a, * html div.menu ul li.current-menu-parent a, * html div.menu ul li a:hover {
	background:rgba(0,0,0,0.65);
	color:#fff
}
#global-nav .global-nav li {
	width:20%;
	margin-bottom:10px
}
#global-nav .menu-items-num-2 li {
	width:50%
}
#global-nav .menu-items-num-3 li {
	width:33.3333%
}
#global-nav .menu-items-num-4 li {
	width:25%
}

/* ===============================================
 Index CSS
=============================================== */
#widget-home {
	display:inline!important;
	margin:0 0 0 0;
}
	#widget-home .widget-home-container {
		width:260px;
		margin:0 0 20px 36px;
		padding:20px 20px 0px;
		float:left;
		border:1px solid #ddd;
		background:#FFF;
		position:relative;
	}
		#widget-home .widget-home-container div , #widget-home .widget-home-container a ,
		#widget-home .widget-home-container img , #widget-home .widget-home-container ul {
			margin-bottom:0px!important;
			line-height:1;
		}
		#widget-home .widget-home-container li {
			margin-bottom:8px;
		}

	#widget-home .widget-home-container .widget-title {
		padding:0 20px 10px;
		margin:0 -20px 10px;
		background:none;
		border-bottom:4px solid rgba(0,0,0,0.05)
	}
	#widget-home .widget-home-container .post-cat-widget {
		margin:0
	}
	#widget-home .widget-home-container .post-cat-widget li {
		font-weight:bold;
		color:rgba(51,51,51,0.7)
	}
	#widget-home a {
		color:rgba(51,51,51,0.7)
	}
	#widget-home .article-num {
		padding:5px 10px;
		line-height:1;
		font-size:12px;
		color:#FFF;
		background:#B4B4B4;
		position:absolute;
		right:20px;
		top:15px;
		border-radius:10px
	}
	#widget-home .article-num a {
		color:#FFF
	}
	#widget-home .widget-footer {
		margin:0 -20px;
		padding:5px 20px 0;
		border-top:4px solid rgba(0,0,0,0.05)
	}
	#widget-home .archive-link {
		float:right
	}
	#widget-home .archive-link a {
		padding:2px 20px 2px 0;
		background:url(img//nav-next-circle-arr.png) no-repeat right center
	}
.widget_text {
	width:300px!important;
	padding:0!important;
	background-color:transparent!important;
	border:none!important;
}
.new-post {
	margin:0 0 0 -38px
}
.new-post .post-container {
	width:260px;
	height:352px;/*385px;*/
	margin:0 0 20px 36px;
	padding:0px 20px 10px;
	float:left;
	border:1px solid #ddd;
	background:#FFF;
	position:relative;
}
.new-post .post-container .post-title {
	font-size:16px;
	line-height:1.4;
	color:rgba(51,51,51,0.5);
	padding:6px 15px 6px;
	margin:0 -20px;
	border-bottom:4px solid rgba(0,0,0,0.05)
}
.new-post .post-container .post-title a {
	color:rgba(51,51,51,0.7);
	font-weight:bold;
	text-decoration:none
}
.new-post .post-container .post-img {
	margin:0 -20px
}
.new-post .post-container .post-body {
	font-size:14px;
	line-height:1.4;
	margin:7px -5px 0px;
}

.new-post .post-container .post-footer {
	padding:0px 16px 0;
	margin:-10px -25px 0;
	position:relative;
}
.new-post .post-container .post-footer .wp_social_bookmarking_light_clear {
	display:none
}
.new-post .post-container .post-footer p {
	display:none
}
.new-post .post-container .post-footer .archive-link {
	float:right
}
.new-post .post-container .post-footer .archive-link a {
	color:rgba(51,51,51,0.7);
	padding:2px 14px 2px 0;
	background:url(img//nav-next-circle-arr.png) no-repeat right center
}
.new-post .post-container .post-footer .pocket-btn {
	/* position:absolute;
	top:0px;
	right:-45px; */
}

.new-post .post-container .articleInfomation {
	list-style:none;
}
.new-post .post-container .articleInfomation li.cate {
	position:absolute;
	bottom:10px;
	right:95px;
}
.new-post .post-container .articleInfomation li.data {
	position:absolute;
	bottom:10px;
	right:10px;
}
.new-post .post-container .articleInfomation li.cate ,
.new-post .post-container .articleInfomation li.cate a,
.new-post .post-container .articleInfomation li.data,
.new-post .post-container .articleInfomation li.data a {
	color:#666666;
	font-size:13px;
}
	.new-post .post-container .post-title a:hover ,
	.new-post .post-container .articleInfomation li.cate a:hover {
		color:#09f;
		text-decoration:underline;
	}
	.new-post .post-container:hover {
		border:1px solid #D5D5D5;
		background:#FAFAFA;
	}

/* ===============================================
 List CSS & Detail CSS
=============================================== */
/*.hentry,*/ .no-results {
	border-top:4px solid rgba(0,0,0,0.05);
	margin:0 0 40px;
	position:relative
}
.hentry a, .no-results a {
	-moz-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in
}
.blog .sticky .entry-header .entry-meta {
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute !important
}
.entry-title {
	clear:both;
	color:#333;
	font-size:28px;
	line-height:1.25;
	font-weight:bold;
	padding:10px
}
.entry-title a {
	color:#333;
	text-decoration:none;
	-moz-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in
}
.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
	color:#09f
}
.entry-meta {
	color:rgba(51,51,51,0.8);
	clear:both;
	font-size:14px;
	line-height:18px;
	list-style:none outside none;
	margin:0;
	padding:5px 10px;
	border-top:1px solid rgba(0,0,0,0.05);
	border-bottom:1px solid rgba(0,0,0,0.05);
	-webkit-box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
	background:rgba(0,0,0,0.01)
}
.entry-meta a {
	font-weight:bold
}
.entry-meta .entry-date {
	float:left
}
.entry-meta .entry-category {
	float:right
}
.entry-content, .entry-summary, .wp-editor {
	font-size:18px;
	padding:10px
}
.entry-content p, .entry-summary p, .wp-editor p {
	color:#333;
	line-height:1.6
}
.entry-content img, .comment-content img, .widget img {
	max-width:97.5%
}
.entry-header .comments-link a {
	background:#eee url(images/comment-bubble.png) no-repeat;
	color:#666;
	font-size:13px;
	font-weight:normal;
	line-height:35px;
	overflow:hidden;
	padding:0 0 0;
	position:absolute;
	top:1.5em;
	right:0;
	text-align:center;
	text-decoration:none;
	width:43px;
	height:36px
}
.entry-header .comments-link a:hover, .entry-header .comments-link a:focus, .entry-header .comments-link a:active {
	background-color:#1982d1;
	color:#fff;
	color:rgba(255,255,255,0.8)
}
.entry-header .comments-link .leave-reply {
	visibility:hidden
}

/* ===============================================
 List CSS
=============================================== */
.page-title {
	font-size:24px;
	line-height:1.4;
	border-top:4px solid rgba(0,0,0,0.6);
	margin:0 0 40px;
	padding:10px;
	text-transform:capitalize
}
.page-title a {
	font-weight:bold;
	text-transform:none
}
.more-link {
	font-weight:bold;
	display:inline-block;
	background:#787981;
	line-height:1;
	color:#fff;
	padding:6px 10px;
	float:right
}
.more-link:hover {
	background:rgba(120,121,129,0.5);
	text-decoration:none
}
.more-link:after {
	margin-left:10px;
	content:url(img//nav-more-link.png)
}
.category .entry-content p, .category .entry-summary p, .category .wp-editor p {
	float:right;
	width:380px
}
.continue-reading {
	margin-top:-30px
}
.alignleft, .attachment-post-thumbnail {
	float:left;
	margin-right:10px
}
.alignright {
	float:right;
	margin-left:10px
}
/* ------ Serch ----------------------------------------------- */
.search-results-meta {
	background:#fff;
	padding:20px;
	text-align:center;
	margin:-30px 0 30px;
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.1);
	box-shadow:0 0 8px rgba(0,0,0,0.1)
}
.search-results-meta p {
	margin:0
}
.search-results-meta mark {
	padding:5px 10px;
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);
	box-shadow:0 0 8px rgba(0,0,0,0.3)
}

/* ===============================================
 Detail CSS
=============================================== */
.single .entry-title {
	font-size:36px
}
#fb-comments-area {
	margin:0 10px 10px
}
#author-info {
	font-size:12px;
	overflow:hidden;
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.1);
	box-shadow:0 0 8px rgba(0,0,0,0.1);
	background:#fff;
	margin-bottom:30px;
	padding:20px
}
#author-info h1 {
	font-size:22px;
	line-height:1.2;
	margin-bottom:10px;
	color:rgba(51,51,51,0.8)
}
#author-info .author-description {
	font-size:14px;
	color:rgba(51,51,51,0.6);
	float:left;
	margin-left:100px
}
#author-info .author-avatar {
	float:left;
	margin-right:-90px
}
#author-info .author-avatar img {
	background:#fff;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	padding:3px
}
.singular #author-info {
	background:#f9f9f9;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:2.2em -35.6% 0 -35.4%;
	padding:20px 35.4%
}
.archive #author-info {
	border-bottom:1px solid #ddd;
	margin:0 0 2.2em;
	padding:0 0 2.2em
}
.page-nav-below {
	clear:both;
	border-top:1px solid #fff;
	-webkit-box-shadow:0 -1px 0 rgba(0,0,0,0.05);
	-moz-box-shadow:0 -1px 0 rgba(0,0,0,0.05);
	box-shadow:0 -1px 0 rgba(0,0,0,0.05)
}
.page-nav-below ul {
	margin:0
}
.page-nav-below li {
	font-size:14px;
	line-height:1.3;
	width:50%
}
.page-nav-below li:nth-child(odd) {
	border-right:1px solid rgba(0,0,0,0.05);
	-webkit-box-shadow:1px 0 0 #fff;
	-moz-box-shadow:1px 0 0 #fff;
	box-shadow:1px 0 0 #fff
}
.page-nav-below a {
	display:block;
	padding:10px;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in
}
.nav-previous {
	float:left
}
.nav-previous a {
	padding-left:35px;
	background:url(img//nav-previous.png) no-repeat left center
}
.nav-previous a:hover {
	background:url(img//nav-previous.png) no-repeat left center rgba(0,0,0,0.05)
}
.nav-next {
	float:right;
	text-align:right
}
.nav-next a {
	padding-right:35px;
	background:url(img//nav-next.png) no-repeat right center
}
.nav-next a:hover {
	background:url(img//nav-next.png) no-repeat right center rgba(0,0,0,0.05)
}


.entry-content {
	position:relative;
}

/* ===============================================
 Other CSS 
=============================================== */
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .wp-editor h1, .wp-editor h2, .wp-editor h3, .wp-editor h4, .wp-editor h5, .wp-editor h6 {
	margin-bottom:20px
}
.entry-content h1, .entry-summary h1, .wp-editor h1 {
	font-weight:bold
}
.entry-content h2, .entry-summary h2, .wp-editor h2 {
	color:#fff;
	font-size:22px;
	background:rgba(0,0,0,0.45);
	-webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	-moz-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	-o-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	border-left:4px solid rgba(0,0,0,0.6);
	padding:0 10px
}
.entry-content h3, .entry-summary h3, .wp-editor h3 {
	font-size:18px;
	line-height:2.6;
	text-transform:uppercase
}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .wp-editor h4, .wp-editor h5, .wp-editor h6 {
	margin-bottom:10px
}
.entry-content table, .entry-summary table, .wp-editor table {
	border-bottom:1px solid #ddd;
	margin:0 0 1.625em;
	width:100%
}
.entry-content table th, .entry-summary table th, .wp-editor table th {
	color:#666;
	background:rgba(0,0,0,0.05);
	text-transform:uppercase
}
.entry-content table td, .entry-summary table td, .wp-editor table td {
	border-top:1px solid rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding:6px 10px
}
.entry-content ul ul, .entry-content ol ol, .entry-content ul ol, .entry-content ol ul, .entry-summary ul ul, .entry-summary ol ol, .entry-summary ul ol, .entry-summary ol ul, .wp-editor ul ul, .wp-editor ol ol, .wp-editor ul ol, .wp-editor ol ul {
	margin-bottom:10px
}
.entry-content mark, .entry-summary mark, .wp-editor mark {
	padding:2px 5px
}
.entry-content blockquote, .entry-summary blockquote, .wp-editor blockquote {
	background:rgba(255,255,255,0.6);
	padding:1em 1em 1px;
	margin-bottom:1.625em
}
.entry-content blockquote p, .entry-summary blockquote p, .wp-editor blockquote p {
	font-size:16px;
	color:rgba(51,51,51,0.8)
}
.entry-content blockquote cite, .entry-summary blockquote cite, .wp-editor blockquote cite {
	display:block
}
.entry-content strong, .entry-summary strong, .wp-editor strong {
	color:#a02222
}
.entry-content .attachment-thumbnail, .entry-summary .attachment-thumbnail, .wp-editor .attachment-thumbnail {
	width:200px;
	height:auto
}
.social-bookmark {
	margin:0;
	padding:10px 10px 0;
	background:rgba(0,0,0,0.05)
}
.social-bookmark li {
	list-style:none;
	float:left;
	margin:0 10px 10px 0;
	line-height:0.8
}
.nopassword, .nocomments {
	color:rgba(51,51,51,0.3);
	background:rgba(0,0,0,0.05);
	font-size:24px;
	line-height:2.5;
	margin:30px 0;
	text-align:center
}
.comment-content ul, .comment-content ol {
	margin-bottom:1.625em
}
.comment-content ul ul, .comment-content ol ol, .comment-content ul ol, .comment-content ol ul {
	margin-bottom:0
}
dl.gallery-item {
	margin:0
}
.entry-content img.wp-smiley {
	border:none;
	margin-bottom:0;
	margin-top:0;
	padding:0
}
.wp-caption {
	background:#eee;
	margin-bottom:1.625em;
	max-width:96%;
	padding:9px
}
.wp-caption img {
	display:block;
	margin:0 auto;
	max-width:98%
}
.wp-caption .wp-caption-text, .gallery-caption {
	color:#666;
	font-family:Georgia, serif;
	font-size:12px
}
.wp-caption .wp-caption-text {
	margin-bottom:0.6em;
	padding:10px 0 5px 40px;
	position:relative
}
.wp-caption .wp-caption-text:before {
	color:#666;
	content:'\2014';
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	margin-right:5px;
	position:absolute;
	left:10px;
	top:7px
}
#content .gallery {
	margin:0 auto 1.625em
}
#content .gallery a img {
	border:none
}
img#wpstats {
	display:block;
	margin:0 auto 1.625em
}
#content .gallery-columns-4 .gallery-item {
	width:23%;
	padding-right:2%
}
#content .gallery-columns-4 .gallery-item img {
	width:100%;
	height:auto
}
img[class*="align"], img[class*="wp-image-"], .attachment-thumbnail, #content .gallery .gallery-icon img {
	border:1px solid #ddd;
	padding:6px
}
.wp-caption img {
	border-color:#eee
}

.wp-caption a:focus img, .wp-caption a:active img, .wp-caption a:hover img {
	background:#fff;
	border-color:#ddd
}
.post-password-required .entry-header .comments-link {
	margin:1.625em 0 0
}
.post-password-required input[type=password] {
	margin:0.8125em 0
}
.post-password-required input[type=password]:focus {
	background:#f7f7f7
}
.page-link {
	clear:both;
	display:block;
	margin:0 0 1.625em;
	text-align:center
}
.page-link a {
	background:#eee;
	color:#373737;
	margin:0 2px;
	padding:5px 10px;
	text-decoration:none
}
.page-link a:hover {
	background:#888;
	color:#fff;
	font-weight:bold
}
.page-link>span {
	padding:5px 10px
}
section.ephemera .entry-title a span {
	color:#29628d
}
.widget_twitter li {
	list-style-type:none;
	margin-bottom:14px
}
.widget_twitter .timesince {
	display:block;
	font-size:11px;
	margin-right:-10px;
	text-align:right
}
.widget_image img {
	height:auto;
	max-width:100%
}
.widget_calendar #wp-calendar {
	color:#555;
	width:95%;
	text-align:center
}
.widget_calendar #wp-calendar caption, .widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th {
	text-align:center
}
.widget_calendar #wp-calendar caption {
	font-size:11px;
	font-weight:500;
	padding:5px 0 3px 0;
	text-transform:uppercase
}
.widget_calendar #wp-calendar th {
	background:#f4f4f4;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-weight:bold
}
.widget_calendar #wp-calendar tfoot td {
	background:#f4f4f4;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc
}
#widget-home.widget_sp_image {
	width:300px;
	height:300px;
	border:none;
	padding:0
}
#widget-home.widget_sp_image .widget-text {
	display:none
}
.widget_newpostwidget .widget-title {
	padding:0 20px 10px;
	margin:0 -20px !important;
	background:none;
	border-bottom:4px solid rgba(0,0,0,0.05)
}
.widget_newpostwidget .img-container {
	margin:0 -20px
}
.widget_newpostwidget .wp_social_bookmarking_light_clear {
	display:none
}
.searchterm1, .searchterm2, .searchterm3, .searchterm4, .searchterm5 {
	padding:2px 5px !important;
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.1);
	box-shadow:0 0 8px rgba(0,0,0,0.1)
}
#related-posts {
	margin:0 10px
}


/* ===============================================
 Widget CSS
=============================================== */
.widget-title {
	font-size:18px;
	line-height:1.2;
	padding:10px 10px 5px;
	text-transform:capitalize;
	background:rgba(0,0,0,0.05)
}
.widget-container {
	border-top:4px solid rgba(0,0,0,0.6)!important;
	margin:0 0 2.2em;
	clear:both
}
.widget-container ul {
	font-size:15px;
	margin:0;
	border-top:1px solid #fff;
	-webkit-box-shadow:0 -1px 0 rgba(0,0,0,0.05);
	-moz-box-shadow:0 -1px 0 rgba(0,0,0,0.05);
	box-shadow:0 -1px 0 rgba(0,0,0,0.05)
}
.widget-container ul li {
	color:rgba(51,51,51,0.5);
	font-size:14px;
	line-height:1.4;
	list-style:none outside none;
	padding:10px;
	border-bottom:1px solid rgba(0,0,0,0.05);
	-webkit-box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff
}
.widget-container ul a {
	color:rgba(51,51,51,0.7);
	font-weight:bold;
	text-decoration:none
}
.widget-container ul a:hover, .widget-container ul a:focus, .widget-container ul a:active {
	color:#09f
}
.widget-container ul ul {
	margin-left:1.5em
}
.widget_categories li, .widget_archive li {
	float:left;
	width:50%
}
.widget_categories li:nth-child(odd), .widget_archive li:nth-child(odd) {
	border-right:1px solid rgba(0,0,0,0.05);
	-webkit-box-shadow:1px 1px 0 #fff;
	-moz-box-shadow:1px 1px 0 #fff;
	box-shadow:1px 1px 0 #fff
}
section.ephemera ol, .widget_twentyeleven_ephemera ol {
	list-style:square;
	margin:5px 0 0
}
.widget_twentyeleven_ephemera .widget-entry-title {
	font-size:15px;
	font-weight:bold;
	padding:0
}
.widget_twentyeleven_ephemera .comments-link a, .widget_twentyeleven_ephemera .comments-link>span {
	color:#666;
	display:block;
	font-size:10px;
	font-weight:500;
	line-height:2.76333em;
	text-transform:uppercase
}
#widget-article-below1 .widget_text {
	width: auto!important;
}
.widget_archive {
}
.widget_archive select {
	width: 100%;
	margin-top: 10px;
	background: rgba(255,255,255,0.5);
	border:1px solid #ccc;
	color:#888;
	font-size:13px;
}


/* ---------------- Serch ------------------ */
.entry-content #s {
	width:75%
}
.widget_search form {
	margin:20px 0 1.625em
}
.widget_search #s {
	display:block;
	margin:0 auto;
	width:77%
}
.widget_search #searchsubmit {
	background:#ddd;
	border:1px solid #ccc;
	-webkit-box-shadow:inset 0px -1px 1px rgba(0,0,0,0.09);
	-moz-box-shadow:inset 0px -1px 1px rgba(0,0,0,0.09);
	box-shadow:inset 0px -1px 1px rgba(0,0,0,0.09);
	color:#888;
	font-size:13px;
	line-height:25px;
	position:relative;
	top:-2px
}
.widget_search #searchsubmit:active {
	background:#1982d1;
	border-color:#0861a5;
	-webkit-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0px 1px 1px rgba(0,0,0,0.1);
	color:#bfddf3
}

/* ------------content-single SNS-------------------------------- */
.entry-content .sns_bookmarking , .entry-content .wp_social_bookmarking_light , .page_sns_bookmarking{
	background:rgba(0,0,0,0.05)!important;
	padding:5px 10px !important;
	margin:-10px -10px 0 !important;
	border-bottom:1px solid rgba(0,0,0,0.02) !important;
	-webkit-box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff
}
.sns_bookmarking {
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.sns_bookmarking div{
    float: left !important;
    border: 0 !important;
    text-indent: 0 !important;
}
.sns_twitter , .sns_facebook_like , .sns_pocket {
    margin:4px 5px 0px 0px !important;
}
.snsHead .sns_twitter {
	width:100px!important;
}
.snsHead .sns_facebook_like {
	margin-top:6px!important;
    vertical-align: top !important;
}
	.snsHead .sns_facebook_like iframe,
	.fb_iframe_widget iframe {
		max-width: none!important;
	}
.snsHead .sns_pocket {
	margin-right:-22px!important;
}
.snsFoot .sns_twitter {
	padding-left:190px!important;
}
.snsFoot .sns_twitter , .snsFoot .sns_facebook_like , .snsFoot .sns_pocket {
    margin-right: 28px !important;
}
.sns_bookmarking img{
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}
.sns_pocket {
    margin-top: 4px !important;
}
.snsHead .sns_pocket {
    margin-top: 6px !important;
}
/* ------------ Ad in post -------------------------------- */
.adinpost {
	list-style: none;
	width: 618px;
	margin: 20px 0;
	overflow: hidden;
}
	.adinpost li {
		vertical-align: top;
		line-height: 100%;
		letter-spacing:normal;
		display: inline-block;
		padding: 0;
		margin: 0 0 10px 0;
	}
/* ------------ Fix layout Ad -------------------------------- */
.gsspcin_right , .gsspcin_left {
	position: fixed;
	top: 10px;
	width: 160px;
	height: 600px;
}
.gsspcin_right {
	right: 10px;
}
.gsspcin_left {
	left: 10px;
}
@media screen and (max-width: 1350px) {
	.gsspcin_right , .gsspcin_left {
		display: none;
	}
}
/* ------------ side profile -------------------------------- */
#sideprof {
	margin: 10px 1em 0;
}
.sticky-wrapper {
	margin-bottom: 5em;
}
.author-profile-widget-profile {
	z-index: 100;
	background: url(img/bg-container.png);
}
#sideprof .avatar {
	float: left;
	margin-right: 10px;
}
#sideprof .profsns {
	font-size: 1.5em;
}
#sideprof .profsns a {
	color: #333;
}
#sideprof .desc {
	clear: both;
}
